X
Tap here to go to the mobile version of the site.

Support Forum

I get messages from Gmail, MobileMe and others that my browser is out of date but yet I have the latest version of Firefox. Help!

Posted

Got a similar message from Pandora too. I am using 6.0.2.

Got a similar message from Pandora too. I am using 6.0.2.

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • SOE Web Installer
  • Garmin Communicator Plug-In 3.0.1.0
  • Office Plugin for Netscape Navigator
  • np-mswmp
  • E-centives Coupon Activator
  • Coupons, Inc. Coupon Printer DLL
  • Coupons, Inc. Coupon Printer Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 8.3.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • npmnqmp 989898989877
  • Shockwave Flash 10.1 r85
  • iTunes Detector Plug-in
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • 4.0.60531.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Unity Player 2.5.0f5

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.13) Gecko/2009073022 Firefox/3.0.13 (.NET CLR 3.5.30729)

More Information

SafeBrowser 543 solutions 2390 answers

Reset your User Agent as explained below.


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Reset your User Agent as explained below. *See --> [https://support.mozilla.com/en-US/kb/websites%20or%20add-ons%20incorrectly%20report%20incompatible%20browser#w_reset-your-user-agent Reset your user agent] *What is a User Agent: http://en.wikipedia.org/wiki/User_Agent '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.''' ------------------------- Not related to your question, but... You may need to update some plug-ins. Check your plug-ins and update as necessary: *Plug-in check: https://www-trunk.stage.mozilla.com/en-US/plugincheck/ *Adobe Shockwave for Director Netscape plug-in: [https://support.mozilla.com/en-US/kb/Using%20the%20Shockwave%20plugin%20with%20Firefox#w_installing-shockwave Installing ('''''or Updating''''') the Shockwave plugin with Firefox] *Adobe PDF Plug-In For Firefox and Netscape: [https://support.mozilla.com/en-US/kb/Using%20the%20Adobe%20Reader%20plugin%20with%20Firefox#w_installing-and-updating-adobe-reader Installing/Updating Adobe Reader in Firefox] *Shockwave Flash (Adobe Flash or Flash): [https://support.mozilla.com/en-US/kb/Managing%20the%20Flash%20plugin#w_updating-flash Updating Flash in Firefox] *Next Generation Java Plug-in for Mozilla browsers: [https://support.mozilla.com/en-US/kb/Using%20the%20Java%20plugin%20with%20Firefox#w_installing-or-updating-java Installing or Updating Java in Firefox]